 #stacks_in_3370{ overflow:hidden;height:100px; } 
#stacks_in_2297 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2297 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_2297 #jwresp_col2_stacks_in_2297{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_2297 #jwresp_col1_stacks_in_2297,#stacks_in_2297 #jwresp_col2_stacks_in_2297{width:100%;float:none;display:block}#stacks_in_2297 #jwresp_col1_stacks_in_2297{margin-bottom:15px}}

#stacks_in_2297 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_2300 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2300 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2300 .fluid-image.unlimited img{width:100% !important}#stacks_in_2300 .fluid-image.define_max img{width:100% !important;max-width:300px !important}#stacks_in_2300 .fluid-image.align-left img{float:left}#stacks_in_2300 .fluid-image.align-right img{float:right}

#stacks_in_2302 {
	padding: 20px 0px 15px 0px;
}

#stacks_in_2304 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_2631 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2631 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_2631 #jwresp_col2_stacks_in_2631{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_2631 #jwresp_col1_stacks_in_2631,#stacks_in_2631 #jwresp_col2_stacks_in_2631{width:100%;float:none;display:block}#stacks_in_2631 #jwresp_col1_stacks_in_2631{margin-bottom:15px}}

#stacks_in_2631 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_2633 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2633 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2633 .fluid-image.unlimited img{width:100% !important}#stacks_in_2633 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2633 .fluid-image.align-left img{float:left}#stacks_in_2633 .fluid-image.align-right img{float:right}

#stacks_in_2636 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_2638 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_2485 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2485 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_2485 #jwresp_col2_stacks_in_2485{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_2485 #jwresp_col1_stacks_in_2485,#stacks_in_2485 #jwresp_col2_stacks_in_2485{width:100%;float:none;display:block}#stacks_in_2485 #jwresp_col1_stacks_in_2485{margin-bottom:15px}}

#stacks_in_2485 {
	padding: 0px 0px 30px 0px;
}
.blockOverlay.cartloom-modal{z-index:9000!important}#stacks_in_2503 .expose_launcher{}.expose_stacks_in_2503{cursor:pointer}#expose_stacks_in_2503{display:none;z-index:9999;padding:15px;margin:0;overflow:visible;background-color:transparent;width:80%;max-width:1000px;position:fixed;top:50%;left:50%;opacity:0;transition:all 0.5s ease;transform:translateY(-50%) translateX(-50%);height:auto;min-height:50px;box-shadow: 2px 2px 10px #1F1F1F;border-radius:10px;border-style:solid;border-width:0px;border-color:#000000;background-color:#FFFFFF;}#expose_stacks_in_2503 img.youtube_poster{display:none}#expose_stacks_in_2503 > a.close{z-index:1000000;background-image:url('../../rw_common/plugins/stacks/expose-images/close.png');background-color:transparent !important;position:absolute;top:-12px;cursor:pointer;height:28px;width:28px;left:-12px;}
#stacks_in_2487 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2487 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2487 .fluid-image.unlimited img{width:100% !important}#stacks_in_2487 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2487 .fluid-image.align-left img{float:left}#stacks_in_2487 .fluid-image.align-right img{float:right}
#stacks_in_2511 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2511 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2511 .fluid-image.unlimited img{width:100% !important}#stacks_in_2511 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2511 .fluid-image.align-left img{float:left}#stacks_in_2511 .fluid-image.align-right img{float:right}

#stacks_in_2492 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_2496 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_2572 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2572 .jwresp_col{overflow:hidden;margin:0;width:39%; float:left;}#stacks_in_2572 #jwresp_col2_stacks_in_2572{ float:right; width:59%}@media screen and (max-width:500px){#stacks_in_2572 #jwresp_col1_stacks_in_2572,#stacks_in_2572 #jwresp_col2_stacks_in_2572{width:100%;float:none;display:block}#stacks_in_2572 #jwresp_col1_stacks_in_2572{margin-bottom:15px}}

#stacks_in_2572 {
	padding: 0px 0px 30px 0px;
}
#stacks_in_2607 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_2607 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_2607 .fluid-image.unlimited img{width:100% !important}#stacks_in_2607 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_2607 .fluid-image.align-left img{float:left}#stacks_in_2607 .fluid-image.align-right img{float:right}

#stacks_in_2613 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_2615 {
	padding: 0px 0px 10px 0px;
}
